Subject: [bug#73770] [PATCH 0/2] Add freedisksysrom

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 12 Oct 2024 15:24:39 +0200

Am Samstag, dem 12.10.2024 um 22:09 +0900 schrieb Maxim Cournoyer:
> This is a free BIOS implementation of the old Nintendo Famicom (NES)
> that replaces the nonfree, firmware blob 'disksys.rom' (extracted
> from the actual device).  It is useful with NES emulators such as jg-
> nestopia.
Perhaps we should add some dashes to make it "free-disksys-rom"?  I
wouldn't split "disk" and "sys" despite the camel case, but I'm in the
mood for kebab otherwise.

More importantly, is it expected that users can just install the
package and run with it or are extra steps needed to import it into jg
et al.?

Cheers